<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="InversionesDEVDataSet1" targetNamespace="http://tempuri.org/InversionesDEVDataSet1.xsd" xmlns:mstns="http://tempuri.org/InversionesDEVDataSet1.xsd" xmlns="http://tempuri.org/InversionesDEVDataSet1.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections>
          <Connection AppSettingsObjectName="MySettings" AppSettingsPropertyName="InversionesConnectionString" ConnectionStringObject="" IsAppSettingsProperty="true" Modifier="Assembly" Name="InversionesConnectionString (MySettings)" ParameterPrefix="@" PropertyReference="ApplicationSettings.Inversiones.My.MySettings.GlobalReference.Default.InversionesConnectionString" Provider="System.Data.SqlClient" />
        </Connections>
        <Tables>
          <TableAdapter BaseClass="System.ComponentModel.Component" DataAccessorModifier="AutoLayout, AnsiClass, Class, Public" DataAccessorName="INV0TableAdapter" GeneratorDataComponentClassName="INV0TableAdapter" Name="INV0" UserDataComponentName="INV0TableAdapter">
            <MainSource>
              <DbSource ConnectionRef="InversionesConnectionString (MySettings)" DbObjectName="InversionesDEV.dbo.INV0" DbObjectType="Table" FillMethodModifier="Public" FillMethodName="Fill" GenerateMethods="Both" GenerateShortCommands="false" GeneratorGetMethodName="GetData" GeneratorSourceName="Fill" GetMethodModifier="Public" GetMethodName="GetData" QueryType="Rowset" ScalarCallRetval="System.Object, mscorlib, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" UseOptimisticConcurrency="true" UserGetMethodName="GetData" UserSourceName="Fill">
                <SelectCommand>
                  <DbCommand CommandType="Text" ModifiedByUser="false">
                    <CommandText>SELECT CodInv FROM dbo.INV0</CommandText>
                    <Parameters />
                  </DbCommand>
                </SelectCommand>
              </DbSource>
            </MainSource>
            <Mappings>
              <Mapping SourceColumn="CodInv" DataSetColumn="CodInv" />
            </Mappings>
            <Sources />
          </TableAdapter>
        </Tables>
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="InversionesDEVDataSet1" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="True" msprop:Generator_DataSetName="InversionesDEVDataSet1" msprop:Generator_UserDSName="InversionesDEVDataSet1">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="INV0" msprop:Generator_TableClassName="INV0DataTable" msprop:Generator_TableVarName="tableINV0" msprop:Generator_TablePropName="INV0" msprop:Generator_RowDeletingName="INV0RowDeleting" msprop:Generator_RowChangingName="INV0RowChanging" msprop:Generator_RowEvHandlerName="INV0RowChangeEventHandler" msprop:Generator_RowDeletedName="INV0RowDeleted" msprop:Generator_UserTableName="INV0" msprop:Generator_RowChangedName="INV0RowChanged" msprop:Generator_RowEvArgName="INV0RowChangeEvent" msprop:Generator_RowClassName="INV0Row">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="CodInv" msprop:Generator_ColumnVarNameInTable="columnCodInv" msprop:Generator_ColumnPropNameInRow="CodInv" msprop:Generator_ColumnPropNameInTable="CodInvColumn" msprop:Generator_UserColumnName="CodInv">
                <xs:simpleType>
                  <xs:restriction base="xs:string">
                    <xs:maxLength value="20" />
                  </xs:restriction>
                </xs:simpleType>
              </xs:element>
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>